Cette extension n’a pas été testée avec plus de trois mises à jour majeures de WordPress. Elle peut ne plus être maintenue ou supportée et peut avoir des problèmes de compatibilité lorsqu’elle est utilisée avec des versions de WordPress plus récentes.

Auto Update Plugins

Description

This plugin sets WordPress to automatically download and install plugin updates.

No configuration needed, simply install the plugin and activate it.

Installation

  1. Upload the auto-update-plugins folder to the /wp-content/plugins/ directory
  2. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

This plugin should activate the automatic downloading of plugin updates within WordPress.

You should normally see the automatic update routine execute within 12 hours of receiving the manual upgrade notice.

Avis

Simply works

It does what it says it will do. What more is there to say? This only takes a few lines of code, I didn't want to install something with a bunch of extra options that I will never use. This plugin has no options, it just works, so it is perfect!

Working great

This plugin is working great ! I installed one that had more 5 stars than this one and finally came back to this plugin as this one is better. I think it's so easy and without the need to think about it once it's on that we forget to rate it. I forgot, but by testing a new one on another site, I could see that I missed this one and felt like I needed to add my rating as I should have before. It surely deserve more 5 stars. Thank you for having created this plugin !
Lire les 5 avis

Contributeurs & développeurs

« Auto Update Plugins » est un logiciel libre. Les personnes suivantes ont contribué à cette extension.

Contributeurs

Traduisez « Auto Update Plugins » dans votre langue.

Le développement vous intéresse ?

Parcourir le code, consulter le SVN dépôt, ou s’inscrire au journal de développement par RSS.

Journal

0.1.4

Checked working on WP 4.6

0.1.3

Updated information

0.1.2

Converted to OOP

0.1.1

Security update

0.1

This is the first version of this plugin.